{
  "starred": false,
  "clusterMetas": {},
  "customMeta": {
    "kv": {}
  },
  "tags": [],
  "activeClassifierThreshold": 0.325,
  "name": "run_20250520124239",
  "labels": [
    {
      "key": "model:name",
      "value": "run_20250520124239"
    },
    {
      "key": "evaluationDataset:dataset-name",
      "value": "uci_bank_evaluate"
    },
    {
      "key": "evaluation:model-name",
      "value": "run_20250520124239"
    },
    {
      "key": "evaluation:date",
      "value": "2025-05-20T12:45:10.037+0000"
    }
  ]
}